/*top header section*/

body, html {
    font-size: 28px;
    font-family:  Calibri, Arial,Helvetica, sans-serif;
}

body {
    background-color: rgb(180, 197, 247);
}

.header-class {
    padding: 25px;
    background-color:  royalblue;
    white-space: nowrap;

}

.logo {
    width: 50px;
    height: 50px;
}

/*fin de section top header*/
/*section bannière*/

.ban-class {
    background-color: rgb(180, 197, 247);
    height: 50%;
}

.ban-text {
    text-align: center;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: royalblue;
}

.ban-text button {
    color: #fff;
    background-color: royalblue;
    text-align: center;
    border: none;
    padding: 10px 25px;
    display: inline-block;
    cursor: pointer;
    outline: 0;
}

.ban-text button:hover {
    color: black;
    background-color: gold;
}

/*fin section bannière*/
/*section menu*/

.navbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: royalblue;
    margin-top: 190px;
    
}

.navbar li {
    float: left;
    border-right: 1px solid #fff;
}

.navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.navbar li a:hover {
    background-color: rgb(31, 45, 104);
} 

@media screen and (max-width:800px) {
    .navbar li {
        float:none;
        display: block;
        width: 100%;
        
    }
    .navbar li a {
        text-align: left;
    }
}

@media screen and (max-width:400px) {
    .navbar li {
        float:none;
        display: block;
        width: 100%;
        
    }
    .navbar li a {
        text-align: left;
    }
}

.active {
    background-color: rgb(31, 45, 104);
}

.navbar li:last-child{
    float: right;
    padding-right: 10;
    border-left: 1px solid #fff;
}

/*fin section menu*/
/*section corp*/

.no-big-title {
    color: gold;
    display: flex;
    justify-content: center;
}
.corp-description {
    color: royalblue;
    display: flex;
    justify-content: center;
}

main {
    width: 94.75%;
    margin: 0 auto;
    overflow: hidden;
}

.col {
    width: 33.333%;
    height: 500px;
    float: left;
    text-align: center;
    color: royalblue;
}



@media only screen and (max-width:768px) {
    .col1, .col2 {
        width: 50%;
    }
    .col3 {
        width: 100%;
    }
}

@media only screen and (max-width:480px) {
    .col {
        width: 100%;
        float: none;

    }
}

.description-col {
    color: #fff;
}

.icone-adm {
    width: 55px;
    height: 55px;
    border: 2px double royalblue;
}

.icone-stagiaire {
    width: 55px;
    height: 55px;
    border: 2px double royalblue;
}

.icone-formateur {
    width: 55px;
    height: 55px;
    border: 2px double royalblue;
}

/*fin section corp de page*/
/*page 3espaces.html section corp de page */

.title-3espaces {
    color: royalblue;
}

.des-3espaces {
    color: #fff;
}

/*page 3espaces.html fin section corp de page */
/*page contact section corp*/

form {
    
    margin: 0;
    padding: 30px;
    position: absolute;
    top: 50%;
    left: 35%;
    bottom: 1.5%;
    font-weight: bold;
    background-color: #fff;
    border-radius: 10px;
    
    
}

form .seperation {
    width: 100%;
    height: 1px;
    
}

form .corps-formulaire {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

form .corps-formulaire .groupe {
    margin-top: 20px;
    display: flex;
    flex: column;
}

form .corps-formulaire .gauche .groupe input {
    margin-top: 5px;
    padding: 10px 5px 10px 30px;
    border: 1px solid black;
    outline: royalblue;
}

/*page contact fin section corp*/
